local fn = _gn(0xE266ED23311F24D4)
--- PLAY_TENNIS_SWING_ANIM
function Global.PlayTennisSwingAnim(ped, animDict, animName, p3, p4, p5)
	return _in2(fn, ped, _ts(animDict), _ts(animName), p3, p4, p5)
end
